body {
    background-color: #f4f4f4;
}

.topbgrow {
    clear: both;
    padding-top: 82px;
}

.mypost {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0;
}




.mymain {
    padding-top: 50px;
}

.my-article-box {
    margin-top: 0;
}

.dzfwbox {
    padding-top: 40px;
    margin: 0;
}


.dzfwt {
    text-align: center;
    display: flex;
    justify-content: center;
}

.dzfwt img{
    width: 135px;
}

.dzfwlist {
    margin-top: 20px;
    position: relative;
    min-height: 600px;
}

.dzfwlist .aiconb {
    position: absolute;
    top: 50%;
    width: 70px;
    height: 70px;
    margin-top: -35px;

}

.dzfwlist .aiconbl {
    left: -160px;
}

.dzfwlist .aiconbr {
    right: -160px;
}

.dzfwpage {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: space-between;

}

.dzfwitem {
    width: 32%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    background: #003378;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    border-radius: 10px 10px 10px 10px;

}

.dzfwitem .ibottom {
    padding-top: 20px;
    padding-left: 0;
    text-align: center;
    width: 100%;
}

.dzfwitem .ibottom h4 {
    font-size: 16px;
    font-weight: 800;
    color: #FFFFFF;
    line-height: 19px;
    margin-bottom: 20px;
}

.dzfwitem .ibottom p {
    font-size: 14px;
    font-weight: 500;
    color: rgba(255, 255, 255, 0.80);
    line-height: 16px;
    margin-bottom: 16px;
}


/*****************************æ–°é—»åˆ—è¡¨*****************************************/
.subcaterow {
    display: flex;
    justify-content: flex-end;
    padding-top: 65px;

}

.mysubcate {
    padding: 0;
    margin: 0;
    background-color: rgba(0, 51, 120, 0.50);
    display: flex;
    justify-content: flex-start;
}

.mysubcate li {
    display: inline-flex;
    margin: 0;
    position: relative;
}

.mysubcate li .awarp {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 40px;
    padding-right: 40px;
}

.mysubcate li a {
    display: block;
    text-align: center;
    padding: 0;
    margin: 0;
    background: transparent;
    text-shadow: none;
}

.mysubcate li a.name {
    font-size: 18px;
    font-weight: 800;
    color: #fff;
}

.mysubcate li a.ename {
    font-size: 12px;
    font-weight: 500;
    color: rgba(255, 255, 255, 0.50);
    line-height: 19px;
}

.mysubcate li.active .awarp {
    background: #003378;
    color: #fff;
    filter: alpha(opacity=85);
    opacity: 1;
    border-radius: 10px;
}

.mysubcate li.active .mldownarrow{
    display: block;
}



.mysubcate li a:hover,
.mysubcate li.active a {
    background: transparent;
}

.mysubcate li.active a {
    color: #fff;
}

.mldownarrow{
    width: 0;
    height: 0;
    border-top: 20px solid #003378;
    border-right: 20px solid transparent;
    border-left: 20px solid transparent;
    border-bottom: 20px solid transparent;
    position: absolute;
    bottom: -40px;
    left: 50%;
    display: none;
    margin-left: -25px;
}

.mynews {
    margin-left: -8px;
    margin-right: -8px;
    margin-top: 40px;
}

.mynews li {
    width: 25%;
    float: left;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    margin: 0;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
    background: rgba(255, 255, 255, 0.4);
    padding: 0;
    border: 1px solid #fff;
    line-height: 22px;
    padding-left: 8px;
    padding-right: 8px;
}

.mynews li:hover {
    background: rgba(255, 255, 255, 0.85);
}

.mynews li:nth-child(odd) {
    float: left;
}

.mynews li:nth-child(even) {
    float: left;
}

.mynews li h4 {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-size: 16px;
    font-weight: 600;
    color: #FFFFFF;
    line-height: 19px;
    margin-bottom: 10px;
}

.mynews li h4 a{
    color: #fff;
}
.mynews li span {
    font-size: 14px;
    color: #fff;
    margin-right: 3px;
}

.mynews li p {
    font-size: 14px;
    color:  rgba(255,255,255,0.5);
    margin-top: 10px;
    height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.mynews .post-img {
    max-width: 288px;
    object-fit: cover;
    overflow: hidden;
    text-align: center;
    height: 288px;
    background-color: #fff;
    width: 100%;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.mynews .post-img img{
    height: 100%;
    width: auto;
}

.mynews .post-txt{
    background: #003378;
    border-radius: 0px 0px 10px 10px;
    opacity: 1;
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    height: 100px;
    width: 100%;
    overflow: hidden;
}

.mynews.tags li {
    width: 100%;
}

.mynews li a i.fa, .imgShow a i.fa {
    font-family: FontAwesome;
    top: 50%;
    color: #FFF;
    text-align: center;
    position: absolute;
    width: 100%;
    z-index: 2;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    filter: alpha(opacity=0);
    opacity: 0;
    text-shadow: none;
    font-size: 0;
    line-height: 0;
    overflow: visible
}

.mynews li a:hover i.fa, .imgShow a:hover i.fa {
    font-size: 25px;
    filter: alpha(opacity=100);
    opacity: 1;
}

.mynews li a:hover i.fa {
    font-size: 25px;
}

.mynews.case .more {
    padding: 0 0 35px 0;
}

.mynews .more {
    padding: 35px 0 0;
    text-align: center;
    clear: both;
}

.mynews .more a {
    padding: 8px 30px;
    display: inline-block;
    background: #f6f6f6;
    color: #fff;
    text-shadow: none;
    font-size: 14px;
    filter: alpha(opacity=80);
    opacity: 0.8;
    position: relative;
    border: 1px solid #ddd;
    color: #666
}

.mynews .more a:hover {
    border: 1px solid #C80000;
    color: #fff
}

.mynews .more a:after {
    background: #C80000;
    content: "";
    height: 100%;
    width: 0px;
    position: absolute;
    left: 0;
    top: 0;
    webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease
}

.mynews .more a:hover:after {
    width: 100%;
}

.msk {
    background: #C80000;
    box-shadow: 0 0 12px rgba(0, 0, 0, 0);
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    z-index: 1;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
    opacity: 0
}

.mynews .more a span {
    position: relative;
    z-index: 1
}

.navbar li:after {
    background: transparent;
    content: "";
    height: 2px;
    width: 0px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease
}

.msk {
    background: #C80000;
    box-shadow: 0 0 12px rgba(0, 0, 0, 0);
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    z-index: 1;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
    opacity: 0
}

.mynews .more a:hover:after {
    width: 100%;
}


/********************æœåŠ¡ä»‹ç»*********************************/
.mybody1{
    display: flex;
}

.mylbar{
    width: 25%;
    padding-right: 45px;
}

.myrct{
    width: 75%;
    border-radius: 5px 5px 5px 5px;
    opacity: 1;
    background: #fff;
}

.mylbar ul{
    width: 200px;
    margin-left: 45px;
}

.mylbar li{
    text-align: center;
    margin-bottom: 40px;
    position: relative;
    border-radius: 5px;
}

.mylbar li a{
    display: block;
    background-color:rgba(22,47,89,0.5);
    padding: 20px;
    border-radius: 5px;
}

.mylbar li.active a{
    background: #162F59;
}

.mylbar li a .sc1{
    display: block;
    font-size: 20px;
    font-weight: 800;
    color: #FFFFFF;
    line-height: 23px;
}

.mylbar li a .se1{
    display: block;
    margin-top: 10px;
    font-size: 13px;
    font-weight: 600;
    color: #b1b9c8;
    line-height: 16px;
}

.myrct .rct{

    background-color: #003378;

    height: 64px;

    width: 100%;

    text-align: center;

    border-radius: 5px 5px 0 0;

    padding-top: 15px;
}

.myrct .rct .rc1{
    font-size: 20px;
    font-weight: 800;
    color: #fff;
    line-height: 23px;
}

.myrct .rct .re1{
    font-size: 16px;
    font-weight: 800;
    color: #fff;
    line-height: 19px;
    opacity: .6;
    position: relative;
    top: -11px;
}

.myrctnr{
    margin-top: 15px;
    padding-bottom: 40px;
    font-size: 14px;
    font-weight: 500;
    color: #000000;
    line-height: 30px;
    padding-left: 20px;
    padding-right: 20px;
}

.mlarrow{
    width: 0;
    height: 0;
    border-top: 25px solid transparent;
    border-right: 25px solid transparent;
    border-left: 25px solid #162F59;
    border-bottom: 25px solid transparent;
    position: absolute;
    top: 50%;
    right: -50px;
    margin-top: -25px;
    display: none;
}

.mylbar li.active .mlarrow{
    display: block;
}



.lxwmmain{

    margin-top: 40px;

    width: 100%;
}

.lxwmitem{
    float: left;
    width: 25%;
    border-right: 1px solid rgba(255, 255, 255, 0.25);
    min-height: 138px;
}

.lxwmitempl{
    padding-left: 50px;
}

.lxwmitem:first-child{
    border-right: none;
}

.lxwmitem h4{
    color: #fff;
    font-size: 16px;
    font-weight: 800;
}

.lxwmitem .fimgwarp{
    display:flex;
    justify-content: flex-start;
    align-items: center;
}

.lxwmitem .fimg2{
    margin-left: 16px;
    width: 96px;
}

.lxwmitem .phonelist{
    margin-top: 24px;

}

.lxwmitem .phonelist li{
    font-size: 14px;
    color: rgba(255,255,255,0.7);
    line-height: 16px;
    margin-bottom: 16px;
}


.lxwmitem  .barcodewarp{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
}

.barcodeitem{
    margin-right: 45px;
}

.barcodeitem:last-child{
    margin-right: 0;
}

.barcodeitem img{
    width: 80px;
}

.barcodeitem span{
    display: block;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    margin-top: 10px;
    color: #fff;
}


.lxwmpostbox{
    background-color: #003378;
    padding-top: 28px;
    padding-bottom: 50px;
}

.detail-article-box{
    border:  1px solid #f2f2f2;
}

.linklist li{
    margin-top: 6px;
    margin-bottom: 4px;
}

.linklist li a{
    color: rgba(255,255,255,0.7);
}